| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# svg:svg

$Revision: 1.3 $

$Date: 2002/06/12 11:18:39 $

svg:svg — An SVG graphic

## Synopsis

If the SVG Module is used, `ImageObject`s can include `svg:svg` graphics.

## Description

The Scalable Vector Graphics Recommendation from the W3C defines the features and syntax for SVG, a language for describing two-dimensional vector and mixed vector/raster graphics in XML.

A complete description of SVG is outside the scope of this reference.

## Examples

    <!DOCTYPE mediaobject PUBLIC "-//OASIS//DTD DocBook SVG Module V1.0beta1//EN"
                  "dbsvg.dtd">
    <mediaobject>
    <imageobject>
    <svg:svg/>
    </imageobject>
    </mediaobject>

surname |  | symbol

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.